> Wouldn't you know it, I just got the "Daily limit for Unauthenticated
> use exceeded" error on the Calendar. This is the first time in several
> days. I'll make a note on BZ.
> 
> Sigh. Murphy strikes again.
> 

Yes, I've just started getting the error again as well. My systems
recently updated EDS to evolution-data-server-3.20.5-5.fc24.x86_64 - is
that identical to the version that was on the build server
(i.e evolution-data-server-3.20.5-4.4.fc24.x86_64)?

P.
_______________________________________________
evolution-list mailing list
evolution-list@gnome.org
To change your list options or unsubscribe, visit ...
https://mail.gnome.org/mailman/listinfo/evolution-list

Reply via email to